prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: mythes
Description: MyThes spellchecking library
Version: 1.2.4
Libs: -Wl,-R${libdir} -L${libdir} -lmythes-1.2
Cflags: -I${includedir}
